/* style.css - Prilagodbe preko Media Queries */

/* 1280px - Manji ekrani računala i tableti vodoravno */
@media (max-width: 1280px) {
    /* Tailwind 'xl' breakpoint preuzima većinu ovoga */
}

/* 720px - Tableti (odgovara Tailwind 'md' breakpointu) */
@media (max-width: 768px) {
    .p-10 {
        padding: 1.5rem; /* Smanjivanje ogromnih paddinga unutar kartica */
    }
}

/* 480px - Mobilni telefoni (uspravno) */
@media (max-width: 480px) {
    .architect-gradient {
        background-position: center; /* Poboljšava izgled gradijenta na malim ekranima */
    }
}



.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.glass-card {
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.text-gradient {
    background: linear-gradient(135deg, #005DB7 0%, #4393ff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.architect-gradient {
    background: linear-gradient(135deg, #005DB7 0%, #4393ff 100%);
}